/*
Theme Name: Yondershore Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.header-wrapper.stuck .header-main .social-icons, 
.header-wrapper.stuck .header-main .cart-icon strong, 
.header-wrapper.stuck .header-main .menu-title, 
.header-wrapper.stuck .header-main .header-button > .button.is-outline, 
.header-wrapper.stuck .header-main .nav > li > a > i:not(.icon-angle-down) {
	color:#fff!important;
}
.header-wrapper.stuck .header-main .social-icons:hover, 
.header-wrapper.stuck .header-main .cart-icon:hover strong, 
.header-wrapper.stuck .header-main .menu-title:hover, 
.header-wrapper.stuck .header-main .header-button:hover > .button.is-outline, 
.header-wrapper.stuck .header-main .nav > li > a:hover > i:not(.icon-angle-down) {
	color:rgba(255,255,255,0.7)!important;
	opacity: 0.8;	
}
.header-wrapper.stuck {
	
}

.wpcf7-form-control-wrap.your-fname,
.wpcf7-form-control-wrap.your-lname {
	display: inline-block;
	width:47%;
}
.wpcf7-form-control-wrap.your-fname {
	margin-right:6%;
}

.portfolio-summary.entry-summary{
	display: none!important;
}

.breadcrumbs {font-size:.75rem!important;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.home-intro-banner {
		min-height:100vh!important;
	}

}